Subject: Re: [Iasa20] "a small non-profit company"

From: Joseph Lorenzo Hall <[email-masked]>
Date: Wed, 1 May 2019 09:20:35 -0400

+1

On Tue, Apr 30, 2019 at 20:17 Eric Rescorla <[email-masked]> wrote:

> n Tue, Apr 30, 2019 at 4:57 PM Brian E Carpenter <
> [email-masked]> wrote:
>
>> The above is a phrase from the approved version of rfc4071bis.
>>
>> I hope it means what it says.
>>
>
> Well, me too, but i'm not sure what you think it means. My first job was
> at a company of about 20 people, but I've probably referred to that as a
> "small startup" 100 times over the years.
>
> That's not to say that I think that the LLC should be 20 people, but I
> also don't think that "small" somehow tells us that it's not sensible for
> it to hire a handful of people if that makes more business sense than
> contracting for the same work.
>
> -Ekr
>
> _______________________________________________
> iasa20 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/iasa20
>
-- 
Joseph Lorenzo Hall
Chief Technologist, Center for Democracy & Technology [https://www.cdt.org]
1401 K ST NW STE 200, Washington DC 20005-3497
e: [email-masked], p: 202.407.8825, pgp: https://josephhall.org/gpg-key
Fingerprint: 3CA2 8D7B 9F6D DBD3 4B10  1607 5F86 6987 40A9 A871